acquisition:
  aos: 2019-09-04 10:21:09.874000
  los: 2019-09-04 10:35:09.874000
creation_dt: 2019-09-04 10:28:09.874000
dataset_id: s2l2
extent:
  center_dt: 2019-09-04 10:28:09.874000
  coord:
    ll:
      lat: 45.05819732011883
      lon: 10.270075671771709
    lr:
      lat: 45.03419013978917
      lon: 11.663504207757017
    ul:
      lat: 46.046265455836014
      lon: 10.292532035827136
    ur:
      lat: 46.02142174204248
      lon: 11.710544147585793
  from_dt: 2019-09-04 10:21:09.874000
  to_dt: 2019-09-04 10:35:09.874000
format:
  name: GeoTiff
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 600000.0
        y: 4990200.0
      lr:
        x: 709800.0
        y: 4990200.0
      ul:
        x: 600000.0
        y: 5100000.0
      ur:
        x: 709800.0
        y: 5100000.0
    spatial_reference: PROJCS["WGS 84 / UTM zone 32N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS
      84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","32632"]]
id: c2085555-c3c6-4b63-93db-66fd82ac874e
image:
  bands:
    AOT:
      path: AOT.tif
    B01:
      path: B01.tif
    B02:
      path: B02.tif
    B03:
      path: B03.tif
    B04:
      path: B04.tif
    B05:
      path: B05.tif
    B06:
      path: B06.tif
    B07:
      path: B07.tif
    B08:
      path: B08.tif
    B09:
      path: B09.tif
    B11:
      path: B11.tif
    B12:
      path: B12.tif
    B8A:
      path: B8A.tif
    SCL:
      path: SCL.tif
    WVP:
      path: WVP.tif
  tile: 32TPR
instrument:
  name: MSI
platform:
  code: SENTINEL_2
processing_level: L2
product_type: Sentinel-2_Level-2
source: l2aws
